@charset "UTF-8";
/* CSS Document */


/* --- M U S I C --- */

#music.cont-wrap2 {
    overflow: visible;
}
#music.cont-wrap2::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 130px;
    pointer-events: none;
    background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    
    position: absolute;
    bottom: 0;
    left: 0;
}
.music-main {
    width: 100%;
    height: auto;
    display: block;
    margin: 60px 0 0 0;
}
.ms-lnk {
    width: 100%;
    height: auto;
    margin: 0 0 -60px 0;
    padding: 30px 0 20px;
    position: relative;
    z-index: 1;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    will-change: transform;
    transition: all 1.2s cubic-bezier(0, 0.5, 0.2, 1);
    transform: translateY(-80px);
}
.ms-lnk.appr {
    transform: translateY(0);
}
.ms-lnk::before, .ms-lnk::after {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 30px;
    pointer-events: none;
    box-sizing: border-box;
    
    position: absolute;
    left: 0;
    
    background: linear-gradient(180deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 90%);
}
.ms-lnk::before {
    top: 0;
}
.ms-lnk::after {
    bottom: -30px;
}
.ms-lnk div {
    display: inline-block;
    margin:  0 20px 0 0;
    padding: 0 20px 0 0;
    position: relative;
}
.ms-lnk div::before {
    content: "";
    display: block;
    margin: 0;
    width: 6px;
    height: 6px;
    background: #696135;
    transform: rotate(45deg) skew(10deg,10deg);
    
    position: absolute;
    top: calc(50% - 3px);
    right: -3px;
}
.ms-lnk div:nth-last-of-type(1) {
    margin:  0;
    padding: 0;
}
.ms-lnk div:nth-last-of-type(1)::before {
    display: none;
}
.ms-lnk div span {
    display: inline-block;
    margin: 0;
    
    /*font-size: 1.7rem;
    font-family: shuttleblock-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;*/
    
    font-size: 1.1rem;
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: -0.01em;
    line-height: 1em;
    
    color: #beaf62;
    
    transition: all 0.25s ease-out;
}
.ms-lnk div a:hover span {
    color: #e8e6db;
}
#EN .ms-lnk div span {
    font-size: 1.7rem;
    font-family: shuttleblock-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0;
}

.ms-wrap {
    width: 100%;
    height: auto;
    display: block;
    margin: 60px 0 0 0;
    padding: 75px 0 30px 0;
    position: relative;
}
#ED.ms-wrap {
    margin: 0;
}
.ms-TM {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0 0 70px 0;
    position: relative;

    border-bottom: 1px solid;
    border-image: linear-gradient(90deg, rgba(78, 67, 42, 0), rgba(78, 67, 42, 1) 15%, rgba(187, 169, 115, 1) 50%, rgba(78, 67, 42, 1) 85%, rgba(78, 67, 42, 0)) 1;
}
.ms-TM::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 30px;
    pointer-events: none;
    box-sizing: border-box;
    
    position: absolute;
    bottom: -30px;
    left: 0;
    z-index: -1;
    
    background: linear-gradient(180deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 90%);
}
.ms-TM section {
    width: 70%;
    height: auto;
    margin: 0 auto;
    position: relative;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.ms-title {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 50px 0;
    text-align: center;
    
    will-change: transform;
    transition: all 1.2s cubic-bezier(0, 0.5, 0.2, 1);
    transform: translateY(60px);
}
.ms-title.appr {
    transform: translateY(0);
}
.ms-title h1 {
    display: inline-block;
    margin: 0;
    
    /*font-size: 3rem;
    font-family: shuttleblock-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.02em;
    line-height: 1em;*/
    
    font-size: 2.1rem;
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;
    
    color: transparent;

    background:
    linear-gradient(0deg,  rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 85%),
    linear-gradient(90deg, rgba(255, 247, 193, 0) 50%, rgba(255, 247, 193, 0.5)),
    url("../img/bg_nz-GL.png") repeat-x left top / 200px auto;
    
    background-clip: text;
    -webkit-background-clip: text;
    
    filter: drop-shadow(0px 5px 3px rgba(0, 0, 0, 0.8));
    transform: scaleX(0.8);
}
#EN .ms-title h1 {
    font-size: 3rem;
    font-family: shuttleblock-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.02em;
    line-height: 1em;
    transform: scaleX(1);
}

.ms-PIC {
    width: 50%;
    height: auto;
    display: block;
    margin: 0;
    position: relative;
}
.ms-DTL {
    width: 50%;
    height: auto;
    margin: 0;
    padding: 0 0 0 50px;
    position: relative;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}
.ms-AT .ms-DTL {
    padding: 0 50px 0 0;
}
.ms-PIC figure {
    width: 100%;
    height: auto;
    margin: 0;
    
    position: sticky;
    top: 85px; /* header + 20px */
    left: 0;
    
    will-change: transform, opacity;
    transition: all 2.0s cubic-bezier(0, 0.5, 0.2, 1);
    transform: scale(1.2);
    opacity: 0;
}
.ms-PIC.appr figure {
    transform: scale(1);
    opacity: 1;
}
.ms-PIC figure span {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    
    border: 1px solid;
    border-image: conic-gradient(from 315deg, rgba(255, 247, 193, 1) 0deg, rgba(243, 212, 117, 1) 15deg, rgba(139, 114, 52, 1) 45deg 135deg, rgba(243, 212, 117, 1) 165deg, rgba(255, 247, 193, 1) 180deg, rgba(243, 212, 117, 1) 195deg, rgba(139, 114, 52, 1) 225deg 315deg, rgba(243, 212, 117, 1) 345deg, rgba(255, 247, 193, 1) 360deg) 1;
    
    box-shadow: 0px 8px 12px 2px rgba(0, 0, 0, 0.9);
}

.ms-DTL article {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    
    font-size: 1.05rem;
    letter-spacing: 0.03em;
    line-height: 2.0em;
    color: #e8e6db;
}
.ms-DTL article h2 {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 30px 0;
    
    will-change: transform, opacity;
    transition: all 1.6s cubic-bezier(0.2, 0.7, 0.2, 1);
    transform: translateY(-40px);
    opacity: 0;
}
.ms-DTL article h2.appr {
    transform: translateY(0);
    opacity: 1;
}
.ms-DTL article h2 span {
    display: inline-block;
    margin: 0;
    position: relative;
    
    font-size: min(2.7vw,2.5rem);
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0.01em;
    line-height: 1.4em;
}
.ms-DTL article h2 span::before,
.ms-DTL article h2 span::after {
    display: inline-block;
    margin: 0;
    
    font-size: 1em;
    font-family: "M PLUS 1", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;
}
.ms-DTL article h2 span::before {
    content: "｢";
}
.ms-DTL article h2 span::after {
    content: "｣";
}
.ms-DTL article h3 {
    width: 100%;
    height: auto;
    display: block;
    text-align: right;
    margin: 0;
    
    font-size: min(2.2vw,1.8rem);
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0.01em;
    line-height: 1.4em;
    
    will-change: transform, opacity;
    transition: all 1.6s cubic-bezier(0.2, 0.7, 0.2, 1);
    transform: translateY(-40px);
    opacity: 0;
}
.ms-DTL article h3.appr {
    transform: translateY(0);
    opacity: 1;
}
.ms-DTL article p {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    
    will-change: transform, opacity;
    transition: all 1.2s cubic-bezier(0.2, 0.7, 0.2, 1);
    transform: translateY(30px);
    opacity: 0;
}
.ms-DTL article p.appr {
    transform: translateY(0);
    opacity: 1;
}

.ms-TM section.clm1 {
    display: block;
}
.ms-TM section.clm1 .ms-DTL {
    width: 100%;
    padding: 0;
    display: block;
    text-align: center;
}
.ms-TM section.clm1 .ms-DTL article h2 {
    margin: 0;
}
.ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: min(3.2vw,3rem);
}

.ms-AT {
    width: 100%;
    height: auto;
    display: block;
    margin: 70px 0 0 0;
    padding: 0 0 70px 0;
    position: relative;
}
.ms-AT::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 120px;
    pointer-events: none;
    box-sizing: border-box;
    
    position: absolute;
    bottom: -120px;
    left: 0;
    z-index: -1;
    
    background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 90%);
}
.ms-AT section {
    width: 70%;
    height: auto;
    margin: 0 auto;
    position: relative;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.ms-line {
    width: 0;
    height: 2px;
    display: block;
    margin: 1.5em 0;
    background: url("../img/dot-line.png") repeat-x left center;
    background-size: auto 100%;
    
    will-change: transform;
    transition: all 1.5s cubic-bezier(0.3, 0.7, 0.4, 1);
}
.ms-line.appr {
    width: 100%;
}
.ms-lineSB {
    width: 0;
    height: auto;
    margin: 2.5em 0 1.5em 0;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    
    will-change: transform;
    transition: all 0.8s cubic-bezier(0.3, 0.7, 0.4, 1);
}
.ms-lineSB i {
    flex-grow: 1;
    height: 2px;
    display: block;
    margin: 0;
    background: url("../img/dot-line.png") repeat-x left center;
    background-size: auto 100%;
}
.ms-lineSB.appr {
    width: 100%;
}
.ms-lineSB span {
    display: inline-block;
    margin: 0 0 0 0.4em;
    
    font-size: 1.6rem;
    font-family: shuttleblock-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.01em;
    line-height: 1em;
    color: #beaf62;
    
    will-change: transform, opacity;
    transition: all 0.9s ease-out 0.3s;
    transform: translateX(15px);
    opacity: 0;
}
.ms-lineSB.appr span {
    transform: translateX(0);
    opacity: 1;
}

#EN .ms-DTL article h2 span {
    font-size: min(4vw,3.8rem);
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1.4em;
}
#EN .ms-DTL article h2 span::before,
#EN .ms-DTL article h2 span::after {
    font-family: industry, sans-serif;
    font-weight: 700;
    font-style: normal;
}
#EN .ms-DTL article h2 span::before {
    content: "“";
    margin: 0 0.08em 0 0;
}
#EN .ms-DTL article h2 span::after {
    content: "”";
    margin: 0 0 0 0.08em;
}
#EN .ms-DTL article h3 {
    font-size: min(3.5vw,2.8rem);
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0;
}
#EN .ms-DTL article p {
    word-break: break-all;
    letter-spacing: 0;
}
#EN .ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: min(5.2vw,4.5rem);
}

.lnkBT {
    width: 100%;
	height: auto;
    display: block;
	margin: 25px 0 0 0;
    position: relative;
    
    will-change: transform, opacity;
    transition: all 1.2s cubic-bezier(0.2, 0.7, 0.2, 1) 0.25s;
    transform: translateY(30px);
    opacity: 0;
}
.lnkBT.appr {
    transform: translateY(0);
    opacity: 1;
}
.lnkBT div {
    width: min(100%,300px);
	height: 50px;
	margin: 0;
    position: relative;
	
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
    border-radius: 50px;
    overflow: hidden;
    z-index: 0;
    
    background-image: conic-gradient(rgba(255, 247, 193, 1) 3deg, rgba(243, 212, 117, 1) 45deg, rgba(139, 114, 52, 1) 100deg 260deg, rgba(243, 212, 117, 1) 315deg, rgba(255, 247, 193, 1) 357deg);
    
    filter: drop-shadow(0px 4px 3px rgba(0, 0, 0, 0.9));
    
    will-change: transform;
    transition: all 0.25s ease-out;
    transform: translateY(0);
}
.lnkBT div::before, .lnkBT div::after {
    content: "";
    display: block;
    margin: 0;
    width:  calc(100% - 2px);
    height: calc(100% - 2px);
    border-radius: 60px;
    pointer-events: none;
    
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 0;
}
.lnkBT div::before {
    background: #000;
}
.lnkBT div::after {
    background: url("../img/btHL.png") no-repeat left top;
    background-size: auto 100%;
}
.lnkBT div b {
    display: inline-block;
    margin: -0.1em 0 0 0;
    z-index: 1;
    
    font-size: 1.1rem;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1em;
    color: #beaf62;
    
    will-change: transform;
    transition: all 0.25s ease-out;
}
.lnkBT a:hover div {
    color: #e8e6db;
    transform: translateY(3px);
}
.lnkBT a:hover div b {
    color: #e8e6db;
}








/* --------- < 1000px > --------- */

@media (max-width: 1000px) {


}









/* --------- < 850px > --------- */

@media (max-width: 850px) {

}








/* --------- < 800px > --------- */

@media (max-width: 800px) {

#music.cont-wrap2 {
    overflow: hidden;
}
.ms-title h1 {
    font-size: 1.8rem;
}
#EN .ms-title h1 {
    font-size: 2.5rem;
}
.ms-PIC {
    width: 100%;
    margin: 0 0 40px 0;
}
.ms-PIC figure {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.ms-DTL {
    width: 100%;
    padding: 0;
    display: block;
}
.ms-DTL article h2 span {
    font-size: 1.8rem;
}
.ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: 2.2rem;
}
.ms-AT .ms-DTL {
    padding: 0;
    order: 2;
}
.ms-AT .ms-PIC {
    order: 1;
}
.ms-DTL article h3 {
    text-align: left;
    font-size: 1.6rem;
}
.ms-lineSB i {
    order: 2;
}
.ms-lineSB span {
    order: 1;
    margin: 0 0.4em 0 0;

    transition-delay: 0s;
    transform: translateX(-15px);
}

#EN .ms-DTL article h2 span {
    font-size: 2.8rem;
}
#EN .ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: 3.2rem;
}
#EN .ms-DTL article h3 {
    font-size: 2.6rem;
}

}







/* --------- < 500px > --------- */

@media (max-width: 500px) {

#music.cont-wrap2::before {
    height: 50px;
}
.music-main {
    margin: 30px 0 0 0;
}
.ms-lnk {
    margin: 0 0 -60px 0;
    padding: 20px 0 15px;
}
.ms-lnk::before, .ms-lnk::after {
    height: 20px;
}
.ms-lnk::after {
    bottom: -20px;
}
.ms-lnk div {
    margin:  0 12px 0 0;
    padding: 0 12px 0 0;
}
.ms-lnk div::before {
    width: 4px;
    height: 4px;
    top: calc(50% - 2px);
    right: -2px;
}
.ms-lnk div span {
    font-size: 0.7rem;
}
#EN .ms-lnk div span {
    font-size: 1.2rem;
}

.ms-wrap {
    margin: 30px 0 0 0;
    padding: 60px 0 20px 0;
}
#ED.ms-wrap {
    padding: 60px 0 10px 0;
}
.ms-TM {
    padding: 0 0 40px 0;
}
.ms-TM section, .ms-AT section {
    width: calc(100% - 60px);
}
.ms-title {
    margin: 0 0 30px 0;
}
.ms-title h1 {
    font-size: 1.15rem;
    filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, 0.8));
}
#EN .ms-title h1 {
    font-size: 1.7rem;
    filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, 0.8));
}
.ms-PIC {
    margin: 0 0 30px 0;
}
.ms-PIC figure span {
    box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.9);
}
.ms-DTL article {
    font-size: 0.8rem;
}
.ms-DTL article h2 {
    text-align: center;
    margin: 0 0 20px 0;
}
.ms-DTL article h2 span {
    font-size: 1.25rem;
}
.ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: 1.5rem;
}
.ms-DTL article h3 {
    text-align: center;
    font-size: 1.2rem;
}
#EN .ms-DTL article h2 span {
    font-size: 2.1rem;
}
#EN .ms-TM section.clm1 .ms-DTL article h2 span {
    font-size: 2.1rem;
}
#EN .ms-DTL article h3 {
    font-size: 1.8rem;
}
.lnkBT {
    width: 100%;
	margin: 25px 0 0 0;
}
.lnkBT div {
    width: 100%;
	height: 40px;

    border-radius: 40px;
    filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, 0.9));
}
.lnkBT div b {
    margin: -0.1em 0 0 0;
    font-size: 1.0rem;
}

.ms-AT {
    margin: 40px 0 0 0;
    padding: 0 0 40px 0;
}
.ms-AT::before {
    height: 80px;
    bottom: -80px;
}

.ms-lineSB {
    margin: 1.5em 0 1.5em 0;
}
.ms-lineSB span {
    font-size: 1.25rem;
}

}










